@charset "UTF-8";

/*! edited by www.roboro.lu */

h2.title {
    line-height: 1.14286;
    font-size: 50px;
    color: #991914;
    font-weight: 600;
    margin: 0px 30px 30px 30px;
}

h3, .h3 {
    line-height: 1.25;
    font-size: 30px;
}

hr.line {
    border-top: 3px solid #eee!important;
}

.clear {
    clear: both;
}

.color1 {
    color: #991914!important;
}

.color2 {
    color: #888!important;
}

.cell-md-8 {
    z-index: 99999 !important;
}

.bg-primary {
    background-color: #991914!important;
}

.bg-secondary {
    background-color: #1E8383!important;
}

footer a {
    color: #ab6d5a!important;
}

footer a:hover {
    color: #991914!important;
}

.rd-navbar-static .rd-navbar-nav>li>a:hover, .rd-navbar-fullwidth .rd-navbar-nav>li>a:hover {
    color: #991914!important;
}

.page {
    background-color: transparent;
}

.page-footer {
    padding-bottom: 150px!important;
}

.ui-to-top {
    background: #ab6d5a!important;
}

.language {
    margin: -5px 0px 5px 0px !important;
}

.language li {
    opacity: 0.6;
    margin: 0px 5px 0px 0px!important;
}

.language li:hover {
    opacity: 1;
}

.language li img {
    width: 20px;
}

.text-option1, .text-option2 {
    font-weight: bold;
}

.text-option2 {
    text-transform: uppercase;
}

.text-option3 {
    font-size: 1.5em!important;
}

.pos-md-absolute-bottom-left {
    bottom: -60px!important;
    left: 105px;
}

.rd-navbar-static .rd-navbar-nav>li.active>a, .rd-navbar-fullwidth .rd-navbar-nav>li.active>a {
    color: #991914;
}

.list-styled {
    margin-left: 20px;
    list-style-type: disc;
    color: #575756;
}

.phonebox, .phonebox a {
    font-size: 18px;
    color: #fff;
    margin-top: 80px !important;
    text-transform: uppercase;
}

.news {
    background: #F6F6F6!important;
    border-top: 1px solid #DADADA;
    border-bottom: 1px solid #DADADA;
    padding-bottom: 70px;
}

.person {
    list-style-type: none;
    margin: 0px!important;
    padding: 0px!important;
    line-height: 0.9em;
}

.date {
    color: #991914!important;
    margin: 0px!important;
    padding: 0px!important;
}

.what {
    font-size: 1.1em;
    color: #222;
    line-height: 1.1em;
    margin: 5px 0px!important;
    padding: 0px!important;
}

.where {
    font-size: 0.9em;
    color: #575756;
    margin: 0px 0px 20px 0px!important;
    padding: 0px!important;
}

.background_logo {}
